@import url(https://fonts.googleapis.com/css?family=Hind:400,500,600,700);
html,body{color: #303030 !important; font-family: 'Hind', sans-serif;}
.text-center{text-align:center;}
.page_content{margin:50px 0;}
img{max-width:100%;}
.tracking-title{font-size:22px; font-weight:bold; margin:25px 0; color: #303030 !important;}
/*#tracking_input{min-height:100px; margin-bottom:25px;}*/
#trackbtn{background: #00044b; border-color:#00044b; padding: 12px 25px 10px; font-weight: 700;}
#trackbtn:hover{color: #fff;background-color: #204d74;border-color: #122b40;}
#track_result{margin-top:25px; margin-bottom:25px;}
.logo{background:#00044b;}

.track_result_box{border:solid 1px;background-color: #f7f7f7; padding:15px; font-size:15px;}
.track_result_box h3{font-size:24px; margin-bottom:20px; text-align:center; font-weight:700; padding:15px; border-bottom:solid 1px #C0C0C0;}
.track_result_box_right{border-left:solid 1px #C0C0C0;}
.track_result_box h5{font-size:14.5px; font-weight:700;}
.list_row{padding-bottom:5px;border-bottom:solid 1px #C0C0C0; margin:0; margin-bottom:10px;}
.left_value{margin-top:10px;}
.track_result_box table{width:100%;}
.track_result_more{background-color: #F7F8E8; padding:15px; font-size:15px;}
.track_result_more table td{vertical-align:middle !important;}
.track_result_box_right table th{border-top:none !important;}
.mobile{display:none;}
#wpcargo-track-table{color:#888888; margin-top:40px;}
h4{font-size:2rem !important;}
.wpcargo-btn-primary{color: #fff!important;
    background-color:#00A924!important;
    border-color: #00A924!important;display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1.5rem!important;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.printbtn{font-size:18px !important; color:#fff!important;}
.featured-column h6{font-size:1.5rem !important;}
.ft-footer-info-widget p{color:#888888 !important;}
.tracking_url{color:#03F !important;}




@media(max-width:600px){
.desktop{display:none;}
.mobile{display:block;}
}